package com.yunzhi.marketing.mapper;

import com.yunzhi.marketing.entity.TaCustomerFrom;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.Map;

/**
 * <p>
 * 客户来源  Mapper 接口
 * </p>
 *
 * @author yansen
 * @since 2020-04-27
 */
@Mapper
public interface TaCustomerFromMapper extends BaseMapper<TaCustomerFrom> {

    Map<String, Number> countPerson(@Param("orgId") Integer orgId, @Param("buildingId") String buildingId, @Param("personId") String personId);
}
