package com.yunzhi.marketing.xlk.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.yunzhi.marketing.base.ResponseBean;
import com.yunzhi.marketing.entity.TaPerson;
import com.yunzhi.marketing.xlk.entity.BuildingChannel;

/**
 * <p>
 * 楼盘渠道表  服务类
 * </p>
 *
 * @author jobob
 * @since 2021-07-18
 */
public interface IBuildingChannelService extends IService<BuildingChannel> {

    /**
     * 获取当前渠道的楼盘列表
     * @param person
     * @return
     */
    ResponseBean getChannelBuildingList(TaPerson person);
}
